# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-04 15:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_auto_20171202_2332'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='autopopulated',
            field=models.BooleanField(default=False),
        ),
    ]
